Errors when installing BE8.6 - Veritas Backup Exec

This is a discussion on Errors when installing BE8.6 - Veritas Backup Exec ; Recently I uninstalled Veritas Backup Exec 8.6 then tried to install it again, but there was an error involving a VDM WOW error. One of my associates also tried to install the latest version of Diskkeeper Lite and it gave ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Errors when installing BE8.6

  1. Errors when installing BE8.6


    Recently I uninstalled Veritas Backup Exec 8.6 then tried to install it
    again, but there was an error involving a VDM WOW error. One of my
    associates also tried to install the latest version of Diskkeeper Lite and
    it gave the same error. It won't let us install any new programs and that
    is
    a huge problem. If anyone knows what could be the problem could you please
    contact me. I need to get Veritas loaded back on the Server Immediately.

  2. Re: Errors when installing BE8.6

    Akinkawon Frierson wrote:

    > Recently I uninstalled Veritas Backup Exec 8.6 then tried to install it
    > again, but there was an error involving a VDM WOW error. One of my
    > associates also tried to install the latest version of Diskkeeper Lite
    > and it gave the same error. It won't let us install any new programs and
    > that is a huge problem. If anyone knows what could be the problem could
    > you please contact me. I need to get Veritas loaded back on the Server
    > Immediately.


    Sounds like the Win16 emulator (ntvdm/wowexec) is corrupted in memory. Go
    to task manager, list processes, and end the ntvdm process and see if that
    fixes the problem.



+ Reply to Thread